Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Product Instance has pre-9.0 licenses installed. These can be migrated via the License Planning page.

I am looking at upgrading my UC cluster from 9.1 to 10.5 and when looking at ELM I see the following message at the bottom of the Inventory > Product Instances page:

 

 Product Instance has pre-9.0 licenses installed. These can be migrated via the License Planning page.

 

I have searched around but I cannot find any info on this message or how i am supposed to migrate the licenses.

 

Has anyone seen this before?  Any suggests?

 

 

Thanks in advance

  • Unified Communications Applications
Everyone's tags (1)
3 REPLIES
VIP Purple

Hi,Not aware of the same

Hi,

Not aware of the same error message but did u migrate from CUCM version 5/6/7/8 to 9.0

if yes, did u install all the licenses /unused PAKs before migration  to 9.0?

regds,

aman

You would only get that if

You would only get that if you upgraded to 9.1 and didn't upgrade the licenses through ELM.  I would consult with cisco tac (licensing) or your cisco partner to validate you're fully in compliance and that nothing was missed when you upgraded to 9.

Check out this tech note on license migration from 8.x to 9.x to verify you do this before going to 10.5.

http://www.cisco.com/c/en/us/support/docs/voice-unified-communications/unified-communications-manager-callmanager/116231-technote-cucm-00.html

 

It basically involves going to the license planning page, performing the 'license upgrade', select the product instance and counts then send that all over to licensing @ cisco.com with a license request.

 

Good luck.

New Member

It seems that this message is

It seems that this message is cosmetic and i am about to upgrade to 10.5 to see if the new licensing clears it...fingers crossed

58
Views
0
Helpful
3
Replies
This widget could not be displayed.